Subject: [lojban] Re: This just makes sense to me!

From: Timothy Mack <[email-masked]>
Date: Wed, 26 Feb 2003 02:37:28 -0500

Hi,

My
name is Richard.

I
have discovered some secrets about making great money with an
internet business.

That
is why I have reserved a FREE TOP
position for you. However, you could lose that position to someone
else if you don't secure it soon.

Think
about this. In the old style corporate model of business most people
do not want to see you succeed because when you move up you block
the path for everyone else. In our business model you can only advance
by helping others move up. That makes your success very important
to me.

CLICK
HERE NOW

Here
are some of the reasons why I know you can succeed in our business:

Low
Startup Costs

No
Selling, No Inventory, No Employees

Proven
Online state of the art Marketing System

One
on One Mentoring

No
Ceiling on Your Income

You
Don't Have to Know a lot about Computers

Backed
by a Well Established, Rock Solid Company

The
Secrets I Will Share with You

Let
me prove it at NO COST to you.
You can join for free and TEST DRIVE
this business with no obligation.

I
joined this business 5 months ago. Since then I have
built a business which gives me personally over $5000.00 a
month and is increasing every month. Would that make a
difference in your life?

Check
out some of the reasons why I love this business and then come
on over to my website and try it out for free. If you like what
you see, become a member, then you and I can work together.

I
get to spend more time with my family. I don't need a job. I get
to help other people. I can make my own schedule. Nobody can lay
me off. I can sleep in whenever I want. My bills get paid on
time. I can travel. I don't have to answer to anyone...I have
freedom.

If
any of this appeals to you, please
take a look at this amazing system.
It's not going to cost you a cent to check it out.

CLICK
HERE NOW

Thanks,

Richard and the team.

Zig Zigler:
“You can have everything in life you want, if you will
just help enough other people get what they want.”

Remove yourself from this list by sending a message to [email-masked] with the word "remove" in the subject line.

akponytbvwrwsllg